Subject: FVWM: one of my "bugs" found

From: [email-masked]
Date: Tue, 14 May 1996 11:46:04 -0400

One of the things I reported earlier today (the problem with fvwm
dying on tkgoodstuff restart), is caused by the following feature of
the module interface: if there are 14 or more arguments to a "Module"
call, fvwm will die.  (The tkgoodstuff restart code appended the
arguments it was called with to the Module command it sent to fvwm,
which meant 5 additional arguments (the ones fvwm adds) each time.)
Maybe this is an fvwm bug, but I'm no longer concerned about it.
Mark
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].